Icostar - Lingerie Store WooCommerce Theme

[ Exclusive Product ]

WooCommerce
(0)

Sales: 13

ID: 83938

Updated: Jul 19, 2019

Or
ONE Membership $229/year $179/year
Unlimited Access to 80,000+ digital items Download this Item for Free in ONE
Icostar - Lingerie Store WooCommerce Theme - Features Image 1Icostar - Lingerie Store WooCommerce Theme - Features Image 2Icostar - Lingerie Store WooCommerce Theme - Features Image 3Icostar - Lingerie Store WooCommerce Theme - Features Image 4Icostar - Lingerie Store WooCommerce Theme - Features Image 5

Icostar Theme is a modern and flexible WordPress Theme with beautiful typography, interesting use of navigation. Icostar Theme specially created for lingeires, womens, fashion, swimming, cosmetic, beauty and multipurpose store. Icostar Theme designed it to make your site prettier and your life easier. Icostar Theme is compatible with a number of the premium plugins for example WP Bakery Page Builder, Revolustion Slider etc. With using wpbakery plugin easy to edit with drag and drop page builder that will help you to create all type of layouts with faster and easy. Icostar Theme included all featured of theme is supplied with a collection of powerful short codes and widgets, for easy to use and capacity. Icostar Theme with a large collection of shop layouts including many products templates and elements.


Compatibility:



  • WordPress: 4.5.x, 4.6.x, 4.7.x, 4.8.x, 4.9.x, 5.0.x, 5.1.x
  • WooCommerce: 2.5.x, 2.6.x, 3.x.x

0 Reviews for this product

0 Comments for this product

You can write a comment for this product
templatemela

Rating: 88/100 Since: 2018 Products: 214 Sales: 3,467

94

Users’ Rating

The average user rating of all authors products.

Features:

WordPress Compatibility:

WooCommerce Compatibility:

Requirements for software and hosting:

mod_rewrite module for apache mod_rewrite module for apache
MySQL 5.5 or higher
50 MB of disk space
Memory limit per process: 64mb (128mb or more recommended)
Apache Server Apache Server
WooCommerce 3.x
WordPress 5.0-5.2.x WordPress 5.0-5.2.x